<div class="pageSec">
    <div class="leftSec">
        <header>
            <div class="logo icon">
                <img src="assets/images/logo.png" alt="">
            </div>
            <div class="smallLogo icon">
                <img src="assets/images/smallLogo.png" alt="">
            </div>
        </header>
        <div class="paddingTBSml small">
            <ul class="menus">
                <li class="accordionSec">
                            <a routerLink="/app/dashboard" class="accordionHead" data-init="0">
                                <div class="icon menuIcon">
                                    <img src="assets/images/dashboard.png" alt="">
                                </div>
                                <div class="content disFlexCenter spaceBetween">
                                    <div class="name">Dashboard</div>
                                </div>
                            </a>
                 </li>
                 <li class="accordionSec">
                        <a routerLink="/app/assetDetails" class="accordionHead" data-init="0">
                            <div class="icon menuIcon">
                                <img src="assets/images/table.png" alt="">
                            </div>
                            <div class="content disFlexCenter spaceBetween">
                                <div class="name">Assets</div>
                            </div>
                        </a>
                    </li>
                <li class="accordionSec">
                    <div class="accordionHead" data-init="0">
                        <div class="icon menuIcon">
                            <img src="assets/images/settings.png" alt="">
                        </div>
                        <div class="content disFlexCenter spaceBetween">
                            <div class="name">Settings</div>
                            <div class="expandBtn open">
                                <span>-</span>
                            </div>
                            <div class="expandBtn close">
                                <span class="midTitle">+</span>
                            </div>
                        </div>
                    </div>
                    <div class="accordionContent">
                        <ul class="subMenu closeAccordion">
                            <li>
                                <a routerLink="/app/dashboard">Application Settingss</a>
                            </li>
                            <li>
                                <a routerLink="/app/dashboard">User Settings</a>
                            </li>
                        </ul>
                    </div>
                </li>
              
                <!-- <li class="accordionSec">
                    <a routerLink="/app/table" class="accordionHead" data-init="0">
                        <div class="icon menuIcon">
                            <img src="assets/images/table.png" alt="">
                        </div>
                        <div class="content disFlexCenter spaceBetween">
                            <div class="name">Table</div>
                        </div>
                    </a>
                </li> -->
                <!-- <li class="accordionSec">
                        <a routerLink="/app/settings" class="accordionHead" data-init="0">
                            <div class="icon menuIcon">
                                <img src="assets/images/settings.png" alt="">
                            </div>
                            <div class="content disFlexCenter spaceBetween">
                                <div class="name">Settings</div>
                            </div>
                        </a>
             </li> -->
               
            </ul>
        </div>
    </div>
    <div class="rightSec small">
        <header class="disFlexCenter spaceBetween">
            <div class="menu icon">
                <img src="assets/images/menu.png" alt="">
            </div>
            <ul class="divideList">
                <li>
                    <div class="icon user cursorPointer paddingLftSml">
                        <img src="assets/images/user.png" alt="">
                    </div>
                    <ul class="headerOptions">
                        <li>John Methew</li>
                        <li>Option 2</li>
                        <li>Option 3</li>
                    </ul>
                </li>
                <li>
                    <div class="notificationBtn disFlexCenter cursorPointer activeSwitch">
                        <div class="icon">
                            <img src="assets/images/notification.png" class="inactiveIcon" alt="">
                            <img src="assets/images/notificationActive.png" class="activeIcon" alt="">
                        </div>
                        <div class="marginLeftSrt">
                            Notifications
                        </div>
                    </div>
                </li>
                <li>
                    <a routerLink="/login" class="cursorPointer">Logout</a>
                </li>
            </ul>
        </header>


        <!--....... Page content ........-->
        <router-outlet></router-outlet>

    </div>
</div>
